.dropdown-arrow-inverse {
  border-bottom-color: #34495e !important;
  border-top-color: #34495e !important;
}
/* styles from flat-ui-free2.0.0-fix.less files */
body {
  color: #34495e;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.231;
}
input,
button,
select,
textarea {
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-size: 14px;
}

.lead {
  font-size: 28px;
  /* 28px */

  line-height: 1.4642745000000001;
  /* 41px */

  font-weight: 300;
  margin-bottom: 20px;
}
small {
  font-size: 84%;
  /* 15px */

  line-height: 2.050846;
  /* 31px */

}


/* Categories */

.categories {background: #f6f6f6; padding-top: 80px; padding-bottom: 80px; display: none;}
.categories .row {text-align: center;}
.categories .row .col-sm-1 {float: none; display: inline-block;}
.categories .row .col-sm-1:hover {background: #ffffff;}
.categories .row .col-sm-1 h6 {
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
}
.categories .row .col-sm-1 h6 a {color: #333333;}
.categories .row .col-sm-1 h6 a img {margin-bottom: 20px; max-width: 46px; max-height: 46px;}
.categories .row .col-sm-1 h6 a:hover {color: #989898;}

@media (max-width: 991px) and (min-width: 768px) {
	.categories .row .col-sm-1 {width: 9.6%;}
}
@media (max-width: 767px) {
	.categories {padding-top: 15px; padding-bottom: 25px;}
	.categories .row .col-sm-1 h6 {margin-top: 15px; margin-bottom: 15px;}
	.categories .row .col-sm-1 h6 a img {max-width: 35px; max-height: 35px; margin-bottom: 0px; margin-right: 6px;}
}

img.categoryico {max-width: 60px; max-height: 56px;}


/* Wordpress Styling */

.aligncenter {text-align: center;}
.blog-1 img.size-full {width: 100%;}
.blog-1 ul {margin: 35px;}
.blog-1 ol {}
.blog-1 ul li, .blog-1 ol li {
	font-size: 19.3px;
	line-height: 1.24;
	margin: 0 0 7px;
	color: #9d9d9d;
	font-weight: 350;
	letter-spacing: 0.4px;
}

blockquote {
  position: relative;
  border-left: none;
  padding-left: 19px;
  margin-top: 35px;
}
blockquote p {
  font-size: 20.006px;
  line-height: 1.549829;
  font-weight: normal;
  margin-bottom: .4em;
}
blockquote small {
  font-size: 18.004px;
  line-height: 1.722169;
  font-style: italic;
  color: #34495e;
}
blockquote small:before {
  content: "";
}
blockquote:before {
  position: absolute;
  left: 0;
  width: 3px;
  height: 100%;
  top: 0;
  bottom: 0;
  background-color: #ebedee;
  content: "";
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.img-rounded {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.img-comment {
  font-size: 14.994px;
  line-height: 1.231;
  font-style: italic;
  margin: 24px 0;
}
.text-primary {
  color: #1abc9c;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #15967d;
}
.text-success {
  color: #2ecc71;
}
a.text-success:hover,
a.text-success:focus {
  color: #25a35a;
}
.text-danger {
  color: #e74c3c;
}
a.text-danger:hover,
a.text-danger:focus {
  color: #b93d30;
}
.text-warning {
  color: #f1c40f;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #c19d0c;
}
.text-info {
  color: #3498db;
}
a.text-info:hover,
a.text-info:focus {
  color: #2a7aaf;
}
.text-inverse {
  color: #ffffff;
}
a.text-inverse:hover,
a.text-inverse:focus {
  color: #cccccc;
}
.muted {
  color: #bdc3c7;
}
a.muted:hover,
a.muted:focus {
  color: #979c9f;
}
footer {
  background-color: transparent;
}
.input-append input {
  -webkit-border-radius: 6px 0 0 6px;
  -moz-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
}
.bg-white {
  background-color: #ffffff;
}
.bg-black {
  background-color: #000000;
}
.bg-turquoise {
  background-color: #1abc9c;
}
.bg-green-sea {
  background-color: #16a085;
}
.bg-emerland {
  background-color: #2ecc71;
}
.bg-nephritis {
  background-color: #27ae60;
}
.bg-peter-river {
  background-color: #3498db;
}
.bg-belize-hole {
  background-color: #2980b9;
}
.bg-amethyst {
  background-color: #9b59b6;
}
.bg-wisteria {
  background-color: #8e44ad;
}
.bg-wet-asphalt {
  background-color: #34495e;
}
.bg-midnight-blue {
  background-color: #2c3e50;
}
.bg-sun-flower {
  background-color: #f1c40f;
}
.bg-orange {
  background-color: #f39c12;
}
.bg-carrot {
  background-color: #e67e22;
}
.bg-pumpkin {
  background-color: #d35400;
}
.bg-alizarin {
  background-color: #e74c3c;
}
.bg-pomegranate {
  background-color: #c0392b;
}
.bg-clouds {
  background-color: #ecf0f1;
}
.bg-silver {
  background-color: #bdc3c7;
}
.bg-concrete {
  background-color: #95a5a6;
}
.bg-asbestos {
  background-color: #7f8c8d;
}
.bg-base {
  background-color: #34495e;
}
.bg-firm {
  background-color: #1abc9c;
}
.bg-success {
  background-color: #2ecc71;
}
.bg-danger {
  background-color: #e74c3c;
}
.bg-warning {
  background-color: #f1c40f;
}
.bg-info {
  background-color: #3498db;
}
.bordered {
  border-style: solid;
}
.bordered.bg-turquoise {
  border-color: #16a085;
}
.bordered.bg-emerland {
  border-color: #27ae60;
}
.bordered.bg-peter-river {
  border-color: #2980b9;
}
.bordered.bg-amethyst {
  border-color: #8e44ad;
}
.bordered.bg-wet-asphalt {
  border-color: #2c3e50;
}
.bordered.bg-sun-flower {
  border-color: #f39c12;
}
.bordered.bg-carrot {
  border-color: #d35400;
}
.bordered.bg-alizarin {
  border-color: #c0392b;
}
.bordered.bg-clouds {
  border-color: #bdc3c7;
}
.bordered.bg-concrete {
  border-color: #7f8c8d;
}
html,
body {
  height: 100%;
}
body {
  overflow-x: hidden;
  color: #7f8c8d;
  line-height: 1.29;
}
@media (max-width: 767px) {
  body {
    padding-right: 0;
    padding-left: 0;
  }
}
li {
  line-height: 20px;
}
.btn {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  line-height: 22px;
  -webkit-transition: color 0.25s, background 0.25s;
  -moz-transition: color 0.25s, background 0.25s;
  -o-transition: color 0.25s, background 0.25s;
  transition: color 0.25s, background 0.25s;
}
.btn.btn-large {
  font-size: 17px;
  padding: 12px 18px;
}
.btn > [class^="fui-"] {
  margin-left: 4px;
  margin-right: 4px;
  line-height: inherit;
  display: inline-block;
  vertical-align: top;
}
.input-group-btn .btn {
  background: #bdc3c7;
  line-height: 9px 12px 10px;
  line-height: 22px;
  border: 0;
  margin: 0;
  color: #fff;
  margin-left: 0 !important;
  padding-left: 10px;
  padding-right: 12px;
}
.input-group-btn .btn:hover {
  background: #cacfd2;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  outline: none;
}
.form-group {
  margin-bottom: 10px;
}
label {
  line-height: 20px;
}
.carousel {
  line-height: 1;
}
.hero-unit h1 {
  margin-bottom: 0;
  font-size: 60px;
  line-height: 1;
  letter-spacing: -1px;
  color: inherit;
}
h4,
h5,
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}
p {
  margin-bottom: 10px;
}
.page-wrapper {
  position: relative;
  z-index: 2;
  background: #fff;
  overflow-x: hidden;
  min-height: 100%;
}
.header-background {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.loaded .page-wrapper,
.loaded .header-antiflicker,
.loaded body > header .header-background {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
  -moz-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
  -o-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
  transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
}
.loaded.nav-visible .page-wrapper,
.loaded.nav-visible .navbar.navbar-fixed-top,
.loaded.nav-visible .header-antiflicker,
.loaded.nav-visible body > header .header-background {
  -webkit-transform: translate3d(-230px, 0, 0);
  -moz-transform: translate3d(-230px, 0, 0);
  -o-transform: translate3d(-230px, 0, 0);
  transform: translate3d(-230px, 0, 0);
}
.loaded.no-csstransitions .page-wrapper,
.loaded.no-csstransitions .header-antiflicker {
  left: 0;
}
.loaded.no-csstransitions.nav-visible .page-wrapper,
.loaded.no-csstransitions.nav-visible .navbar.navbar-fixed-top,
.loaded.no-csstransitions.nav-visible .header-antiflicker {
  left: -230px !important;
  right: auto;
}
.carousel-indicators {
  width: 100%;
}
[class^="fui-"] {
  display: inline-block;
  vertical-align: middle;
}
body > section,
header,
footer {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  body > section,
  header,
  footer {
    /*padding-right: 5px;
    padding-left: 5px;*/
  }
}
img {
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  color: #2c3e50;
}
h1 {
  font-weight: normal;
}
h3 {
  font-weight: normal;
}
img {
  -webkit-backface-visibility: hidden;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #7f8c8d;
}
a:hover,
button:hover,
a:focus,
button:focus,
a:active,
button:active {
  outline: none;
}
#bgVideo {
  overflow: hidden;
}
#bgVideo > video {
  position: absolute !important;
}
.delimiter {
  margin-top: 200px;
}
.delimiter.line {
  margin-top: 150px;
  margin-bottom: 150px;
  border-top: 2px solid #ebedee;
}
header {
  padding-top: 100px;
  padding-bottom: 70px;
  z-index: 100;
}
header .brand {
  font-size: 25px;
  font-weight: normal;
  color: #34495e;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-weight: 800;
  letter-spacing: -1px;
  color: #2c3e50;
}
header .brand img:first-child {
  float: left;
  margin: -10px 15px 0 0;
}
section * {
  z-index: 2;
}
.background {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: 50% 50% no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  opacity: 20;
  filter: alpha(opacity=2000);
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.container {
  position: relative;
  z-index: 2;
}
@media (max-width: 767px) {
  header {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
.pt-perspective {
  position: relative;
  height: 100%;
  -webkit-perspective: 1200px;
  -moz-perspective: 1200px;
  perspective: 1200px;
  overflow: hidden;
}
.pt-page {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.pt-page-current,
.no-js .pt-page {
  visibility: visible;
  z-index: 1;
}
.pt-page-ontop {
  z-index: 999;
}

/**
 * Instagram Feed
 * */
 
.instagram_feed {
  overflow: hidden;
  position: relative;
  margin-top: 90px;
  background: #e6e6e6;
  min-height: 71px;
}
.instagram_feed ul {
  *zoom: 1;
  list-style: none;
  margin: 0; padding: 0;
}

.instagram_feed ul li {
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
}

.instagram_feed ul li:hover {
	opacity: 50;
	filter: alpha(opacity=5000);
	opacity: 0.50;
	filter: alpha(opacity=50);
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}

.instagram_feed ul li a {font-size: 0em;}

.instagram_feed ul:before,
.instagram_feed ul:after {
  display: table;
  content: "";
}
.instagram_feed ul:after {
  clear: both;
}
.instagram_feed ul li {
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center top;
  float: left;
  margin: 0px 0;
  padding: 0;
  overflow: hidden;
  position: relative;
}
.instagram_feed ul li > img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}
.instagram_feed ul li > img:first-child {
  z-index: 3;
}
.instagram_feed ul li > a {
  color: #fff;
  left: 0;
  top: -600px;
  z-index: 1;
  position: absolute;
  text-decoration: none;
  text-indent: -9999px;
  overflow: hidden;
}

.instagram_feed ul li .info {display: none!important;}

.instagram_feed ul li > a .info h3 {
	color: #fff;
	font-weight: normal;
	text-align: center;
	font-style: italic;
	font-size: 0em;
	font-weight: 600;
	line-height: 1;
}
.instagram_feed ul li > a .info i {
  display: block;
  margin: 0 auto;
  width: 102px;
}
.instagram_feed ul li > a .info i img {
  display: block;
}
.instagram_feed ul li > a .info p {
	color: #fff;
	line-height: 1.2;
	margin: 0px auto;
	padding: 46% 6% 6% 6%;
	vertical-align: middle;
	width: 84%;
	text-align: center;
	text-transform: uppercase;
}
@media (max-width: 767px) {
  .instagram_feed {margin-top: 0px; margin-bottom: 40px;}
  instagram_feed ul li {width: 20%;}
}
@media (max-width: 640px) {
  .instagram_feed ul li {
    width: 20%;
  }
}
@media (min-width: 641px) and (max-width: 960px) {
  .instagram_feed ul li {
    width: 8.33%;
  }
}
@media (min-width: 961px) and (max-width: 1050px) {
  .instagram_feed ul li {
    width: 8.33%;
  }
}
@media (min-width: 1050px) and (max-width: 1400px) {
  .instagram_feed ul li {
    width: 8.33%;
  }
}
@media (min-width: 1401px) and (max-width: 1720px) {
  .instagram_feed ul li {
    width: 8.33%;
  }
}
@media (min-width: 1721px) and (max-width: 2040px) {
  .instagram_feed ul li {
    width: 8.33%;
  }
}
@media (min-width: 2041px) and (max-width: 2360px) {
  .instagram_feed ul li {
    width: 8.33%;
  }
}
@media (min-width: 2361px) and (max-width: 2680px) {
  .instagram_feed ul li {
    width: 8.33%;
  }
}



/**
 * Page Navigation
 * */


.page_navi {
margin: 0;
padding: 0;
color: #fd6d2e;
padding-bottom: 0px;
padding-top: 20px;
font-size: 16px;
font-weight: 200;
width: 100%;
margin-left: auto; margin-right: auto;
text-align: center;
margin-top: 60px;
margin-bottom: 60px;
}
.page_navi a {color: #fd6d2e;}

.page_navi li {
line-height: 0%;
height: 40px;
width: 40px;
display: inline-block;
padding: 0;
margin: 0;
margin-right: 1px;
}

.page_navi ul {padding: 0; margin: 0;}

.page_navi span.current {
background: #fd6d2e!important;
color: #ffffff!important;
border-radius: 30px;
cursor: pointer;
display: inline-block;
height: 40px;
width: 40px;
line-height: 40px;
margin: 0 1px;
position: relative;
text-align: center;
text-decoration: none;
}

.page_navi a, .page_navi a:visited, .page_navi span.current, .page_navi span.pages, .page_navi span.extend, .page_navi span.current, .page_navi span.dots {
background: transparent;
color: #fd6d2e;
border: 1px solid #fd6d2e;
border-radius: 30px;
cursor: pointer;
display: inline-block;
height: 40px;
width: 40px;
line-height: 40px;
margin: 0 1px;
position: relative;
text-align: center;
text-decoration: none;
float: left;
text-align: center;
}

.page_navi a:hover {
background: #fd6d2e;
text-decoration: none;
color: white;
}



/* Article Styling */

.blog-1.blog-article {
  padding-bottom: 50px;
  margin-bottom: 15px;
}
.blog-1.blog-article .title {padding-top: 150px; padding-bottom: 150px;}
.blog-1.blog-article .content img {margin: 0; margin-bottom: 25px; margin-top: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
	.blog-1.blog-article .content img.alignleft {margin-right: 25px; margin-bottom: 15px;}
	.blog-1.blog-article .content img.alignright {margin-left: 25px; margin-bottom: 15px;}
	.blog-1.blog-article .content img.aligncenter {text-align: center;}
	.blog-1.blog-article .content img.size-full {width: 100%;}

.blog-1.blog-article .tags .author img {padding-bottom: 0; padding-top: 0; margin: 0;
	-webkit-border-radius: 180px;
	-moz-border-radius: 180px;
	border-radius: 180px;
}

.blog-1.blog-article pre {
	background: #fd6d2e;
	color: white;
	border: none;
	padding: 12px;
	padding-left: 18px;
	padding-right: 18px;
	font-weight: 200;
	font-size: 24px;
	line-height: 1.74;
	font-style: normal;
	font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
}
.blog-1.blog-article pre a {font-weight: 400; color: white;}
.blog-1.blog-article pre a:hover {text-decoration: underline;}

.blog-1.blog-article address {font-size: 16px; line-height: 1.74; font-style: italic;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	line-height: 22px;
	-webkit-transition: color 0.25s, background 0.25s;
	-moz-transition: color 0.25s, background 0.25s;
	-o-transition: color 0.25s, background 0.25s;
	transition: color 0.25s, background 0.25s;
	color: #f9a735;;
	background-color: transparent;
	border: 1px solid #f9a735;
	display: inline-block;
	margin-top: 15px; margin-bottom: 15px;
}
.blog-1.blog-article address a {
	color: #f9a735;
	text-decoration: underline;
}
.blog-1.blog-article p img {margin: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	opacity: 100;
	filter: alpha(opacity=10000);
	opacity: 100;
	filter: alpha(opacity=100);
}
.blog-1.blog-article p img:hover {
	-webkit-transition: all 0.23s;
	-moz-transition: all 0.23s;
	-o-transition: all 0.23s;
	transition: all 0.23s;
	opacity: 90;
	filter: alpha(opacity=9000);
	opacity: 0.90;
	filter: alpha(opacity=90);
}

.blog-1.blog-article .content img:hover {
	-webkit-transition: all 0.23s;
	-moz-transition: all 0.23s;
	-o-transition: all 0.23s;
	transition: all 0.23s;
	opacity: 90;
	filter: alpha(opacity=9000);
	opacity: 0.90;
	filter: alpha(opacity=90);
}

.blog-1.blog-article .player {margin-top: 30px; margin-bottom: 30px;}

.blogcolumns {margin-top: 40px; margin-bottom: 40px; display: block;}


/**
 * Blog 1 stylesheet  
 * */
.blog-1 {
  padding-bottom: 50px;
}

.blog-1 .content img {margin-top: 35px; margin-botom: 35px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	
	opacity: 100;
	filter: alpha(opacity=10000);
	opacity: 100;
	filter: alpha(opacity=100);
}
.blog-1 .content img:hover {
	-webkit-transition: all 0.23s;
	-moz-transition: all 0.23s;
	-o-transition: all 0.23s;
	transition: all 0.23s;

	opacity: 90;
	filter: alpha(opacity=9000);
	opacity: 0.90;
	filter: alpha(opacity=90);
}
.blog-1 .content .img-comment {margin-top: 35px; margin-bottom: 35px;}
.blog-1 .content .lead {margin-bottom: 30px;}

.blog-1 .box-icon {
  margin: 0 auto 35px;
  text-align: center;
  font-size: 16px;
}
.blog-1 .box-icon > * {
  display: inline-block;
  vertical-align: middle;
}
.blog-1 .box-icon .icon {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 93px;
  height: 93px;
  margin: 0 50px;
  border: 6px solid #fff55b;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  font-size: 48px;
  line-height: 81px;
  color: #fff55b;
}
.blog-1 .page-transitions {
  background: #000;
  height: 380px;
}
@media (max-width: 767px) {
  .blog-1 .page-transitions {
    margin-right: -20px;
    margin-left: -20px;
  }
}
.blog-1 .page-transitions,
.blog-1 .page-transitions h1,
.blog-1 .page-transitions .h1,
.blog-1 .page-transitions h2,
.blog-1 .page-transitions .h2,
.blog-1 .page-transitions h3,
.blog-1 .page-transitions .h3,
.blog-1 .page-transitions h4,
.blog-1 .page-transitions .h4,
.blog-1 .page-transitions h5,
.blog-1 .page-transitions .h5,
.blog-1 .page-transitions h6,
.blog-1 .page-transitions .h6 {
  color: #fff;
}
.blog-1 .page-transitions a {
  color: #ffffff;
}
.blog-1 .page-transitions a:hover,
.blog-1 .page-transitions a:focus,
.blog-1 .page-transitions a.active {
  color: rgba(0, 0, 0, 0.4);
}
.blog-1 .page-transitions .hero-unit {
  margin: 0;
  padding: 0;
  background: transparent;
}
.blog-1 .page-transitions .hero-unit h1 {
  margin: 0 0 2px;
  font-size: 25px;
  line-height: normal;
}
.blog-1 .page-transitions .hero-unit p {
  font-size: 20px;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-weight: normal;
  line-height: normal;
}
.blog-1 .pt-page {
  padding-top: 145px;
  padding-bottom: 40px;
}
@media (max-width: 767px) {
  .blog-1 .pt-page {
    padding-right: 20px;
    padding-left: 20px;
  }
}
.blog-1 [class*="pt-control-"] {
  display: inline-block;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 15px;
  height: 15px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #fff55b;
}
.blog-1 .pt-first .pt-control-prev,
.blog-1 .pt-last .pt-control-next {
  background: none;
  border: 3px solid #ebedee;
}
.blog-1 .pt-first .bg-peter-river .pt-control-prev,
.blog-1 .pt-last .bg-peter-river .pt-control-next {
  background: none;
  border: 3px solid #5fccff;
}
.blog-1 .pt-first .bg-turquoise .pt-control-prev,
.blog-1 .pt-last .bg-turquoise .pt-control-next {
  background: none;
  border: 3px solid #1fe0ba;
}
.blog-1 .title {
  margin-bottom: 85px;
  padding: 88px 0 76px;
  text-align: center;
  height: 260px;
  color: white;
  width: 100%;
  height: 100%!important;
  overflow: hidden;
  background-color: #333333;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.blog-1 .title .background {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	opacity: 50;
	filter: alpha(opacity=5000);
	opacity: 0.50;
	filter: alpha(opacity=50);
	background-position: 50% 30%;
	-webkit-transition: all 0.9s;
	-moz-transition: all 0.9s;
	-o-transition: all 0.9s;
	transition: all 0.9s;
}
	.blog-1 .title:hover .background {
	opacity: 20;
	filter: alpha(opacity=2000);
	opacity: 0.20;
	filter: alpha(opacity=20);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	}

.blog-1 .title .container {padding-top: 25px;}

.blog-1 .title ul {list-style: none; padding: 0; margin: 0;}
.blog-1 .title ul li {list-style: none; padding: 0; margin: 0; display: inline-block;}
.blog-1 .title ul li.icon {text-align: right; padding-right: 30px;}
	.blog-1 .title ul li.icon img {margin-top: -15px;}
.blog-1 .title ul li.headline {

	margin-top: 0;
}
.blog-1 .title .container {
}
.blog-1 .title a {
	color: white;
}

.blog-1 .title h1 {
	font-size: 32px; font-weight: 300; letter-spacing: 1px;
	padding-left: 0; padding-right: 0;
	margin-top: 0; padding-top: 0;
	text-align: left;
	text-shadow: 0px 2px 0px rgba(0,0,0,0.41);
	color: white;
}

@media (max-width: 767px) {
  .blog-1 .title {
	padding: 25px 0 25px;
    padding-right: 20px;
    padding-left: 20px;
    margin-bottom: 25px;
  }
}
.blog-1 .title h3 {
  font-size: 30px;
  color: #2c3e50;
  line-height: 36px;
  letter-spacing: 0;
  margin: 0;
  font-weight: 300;
}
.blog-1 .title .submitted {
  font-size: 12px;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.19em;
  color: #bdc3c7;
  margin-top: 18px;
}
.blog-1 .links {
  padding-bottom: 45px;
  position: relative;
  margin-top: 8px;
}
.blog-1 .links:after {
  content: '';
  display: block;
  position: absolute;
  left: 15px;
  bottom: 0;
  width: 48px;
}
.blog-1 .links,
.blog-1 .links * {
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.19em;
  color: #34495e;
}
.blog-1 .links > * + * {
  margin-top: 63px;
}
.blog-1 .links h6 {
  margin: 0 0 15px;
  text-transform: none;
  margin-top: 25px;
  font-size: 16px;
  font-style: none;
  letter-spacing: normal;
  max-width: 110px;
  line-height: 1.3em;
  color: #333333;
}
.blog-1 .links h6 span {
	letter-spacing: normal;
	font-weight: 300;
	text-transform: none;
	font-size: 14px;
	color: #8e8e8e;
}

.blog-1 .links h6 a {
  margin: 0 0 15px;
  text-transform: none;
  margin-top: 25px;
  font-size: 16px;
  font-style: none;
  letter-spacing: normal;
  max-width: 110px;
  line-height: 1.3em;
  color: #333333;
}

.blog-1 .links ul {list-style: none; padding: 0; margin: 0;}
.blog-1 .links ul li {display: inline-block; margin: 0; padding: 0; margin-right: 5px;
	width: 35px; height: 35px;
	background: #f1f1f1;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
	text-align: center;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

	.blog-1 .links ul li:hover {background: #fd6d2e;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
	}
	.blog-1 .links ul li:hover a div {color: #ffffff;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
	}

.blog-1 .links ul li a div {
	font-size: 18px;
	padding-top: 8px;
	text-align: center;
	padding-left: 5px;
	color: #333333;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.tags .author {
	width: 88px;
	height: 88px;
	overflow: hidden;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
}
.tags .author img {
	width: 88px;
	height: 88px;
	overflow: hidden;
	margin: 0;
	vertical-align: bottom;
	-webkit-border-radius: 180px;
	-moz-border-radius: 180px;
	border-radius: 180px;
	z-index: 0;
	position: relative;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-o-transition: all 0.7s;
	transition: all 0.7s;
	border: 4px solid transparent;
}
.tags .author img:hover {
	border: 4px solid #fd6d2e;
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	-o-transition: all 0.1s;
	transition: all 0.1s;
	
	transition: 0.13s ease-in-out;
	-moz-transition: 0.13s ease-in-out;
	-ms-transition: 0.13s ease-in-out;
	-o-transition: 0.13s ease-in-out;
	-webkit-transition: 0.13s ease-in-out;
	
	background-position: center center;
	
	-webkit-transform: scale(0.95, 0.95);
    transform: scale(0.95, 0.95);
	
}


.blog-1 .links a {
  color: #bdc3c7;
}
.blog-1 .links a:hover,
.blog-1 .links a:focus,
.blog-1 .links a.active {
  color: #979c9f;
}
.blog-1 .links ul,
.blog-1 .links ol {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}
.blog-1 .links li {
  display: block;
}
.blog-1 .links li + li {
  margin-top: 10px;
}
@media (max-width: 767px) {
  .blog-1 .links {
  }
  .blog-1 .links .tags .author {float: left; margin-right: 15px; margin-left: -15px; width: 58px; height: 58px; margin-top: 10px;}
  .blog-1 .links .tags .author img {width: 58px; height: 58px;}
  
  .blog-1 .links .tags h6 {float: left; margin-right: 0px; margin-top: 15px; min-width: 90px; font-size: 12px;}
  .col-sm-3 links {}
  .blog-1 .links ul li {margin-right: 0;}
  .blog-1 {padding-bottom: 25px;}
  .page_navi {margin-top: 15px; }
}
.blog-1 p {
  margin: 0;
}
.blog-1 p + p {
  margin-top: 30px;
}
.blog-1 .boxes {
  *zoom: 1;
  margin: 70px 0;
}
.blog-1 .boxes:before,
.blog-1 .boxes:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.blog-1 .boxes:after {
  clear: both;
}
.blog-1 .boxes:before,
.blog-1 .boxes:after {
  display: table;
  content: "";
  line-height: 0;
}
.blog-1 .boxes:after {
  clear: both;
}
.blog-1 .boxes [class*="box-"] {
  background-color: #ecf0f1;
}
.blog-1 .boxes .box-1 {
  *zoom: 1;
  height: 340px;
}
.blog-1 .boxes .box-1:before,
.blog-1 .boxes .box-1:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.blog-1 .boxes .box-1:after {
  clear: both;
}
.blog-1 .boxes .box-1:before,
.blog-1 .boxes .box-1:after {
  display: table;
  content: "";
  line-height: 0;
}
.blog-1 .boxes .box-1:after {
  clear: both;
}
.blog-1 .boxes .box-2,
.blog-1 .boxes .box-3,
.blog-1 .boxes .box-4 {
  margin-top: 8px;
  float: left;
  height: 190px;
  width: 308px;
}
.blog-1 .boxes .box-3,
.blog-1 .boxes .box-4 {
  margin-left: 8px;
}
@media (min-width: 1200px) {
  .blog-1 .boxes .box-2,
  .blog-1 .boxes .box-3,
  .blog-1 .boxes .box-4 {
    width: 374.666px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .blog-1 .boxes .box-2,
  .blog-1 .boxes .box-3,
  .blog-1 .boxes .box-4 {
    width: 234.666px;
  }
}
@media (max-width: 767px) {
  .blog-1 .boxes .box-2,
  .blog-1 .boxes .box-3,
  .blog-1 .boxes .box-4 {
    width: auto;
    margin-left: 0;
    float: none;
  }
}
/**
 * Blog 2 stylesheet  
 * */
.blog-2 {
  padding-top: 200px;
  padding-bottom: 200px;
  position: relative;
  background-color: #ecf0f1;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  color: #35495d;
}
@media (max-width: 768px) {
  .blog-2 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
.blog-2 h3 {
  margin: 0 0 20px;
  font-size: 35px;
  font-weight: 500;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  letter-spacing: -1px;
}
.blog-2 h3 img {
  display: block;
  margin-bottom: 80px;
}
.blog-2 h4 {
  margin: 0 0 24px;
  color: #34495e;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-size: 30px;
  letter-spacing: -1px;
  font-weight: 300;
}
.blog-2 h6 {
  font-size: 20px;
  font-weight: 500;
  margin: 0 0 30px;
  text-transform: none;
}
.blog-2 p {
  line-height: 1.85;
  margin: 0;
  font-size: 16px;
}
.blog-2 p + p {
  margin-top: 20px;
}
.blog-2 > * {
  position: relative;
}
.blog-2 .promo {
  margin: -20px 0 49px;
}
.blog-2 .btn {
  padding: 11px 22px;
  margin-top: 24px;
}
.blog-2 .background {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 100;
  filter: alpha(opacity=10000);
  opacity: 1;
  filter: alpha(opacity=100);
}
.blog-2 .background > .container {
  height: 100%;
}
.blog-2 .background .col-sm-4 {
  position: absolute;
  height: 100%;
}
.blog-2 .background .col-sm-4 > div {
  position: absolute;
  right: 0;
  height: 100%;
  width: 1000px;
  margin: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.blog-2 .background .col-sm-4 > div img {
  height: 100% !important;
  width: auto;
}
@media (max-width: 480px) {
  .blog-2 h3 img {
    margin-bottom: 30px;
  }
  .blog-2 h4 {
    font-size: 26px;
    line-height: 1.2;
    margin-bottom: 45px;
  }
  .blog-1.blog-article .content img {max-width: 480!important;}
}
/**
 * Blog 3 stylesheet  
 * */
.blog-3 {
  padding-top: 130px;
  padding-bottom: 130px;
}
.blog-3 p {
  margin: 0;
}
.blog-3 p + p {
  margin-top: 30px;
}
.blog-3 h6 {
  font-size: 20px;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-weight: 500;
  margin: 0 0 25px;
  text-transform: none;
}
.blog-3 .title {
  margin-bottom: 84px;
  text-align: center;
}
.blog-3 .title h3 {
  font-size: 35px;
  margin: 0;
  font-weight: 300;
  letter-spacing: -1px;
}
.blog-3 .title .submitted {
  font-size: 16px;
  color: #bdc3c7;
  margin-top: 15px;
}
.blog-3 .title img {
  display: block;
  margin: 0 auto 37px;
  -webkit-transform: rotate(-30deg);
  -moz-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  -o-transform: rotate(-30deg);
  transform: rotate(-30deg);
}
.blog-3 .img {
  height: 380px;
  margin: 110px 0;
  background: url('../../../common-files/img/Brazil_002.jpg') 50% 80% no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
@media (max-width: 767px) {
  .blog-3 .img {
    margin-right: -20px;
    margin-left: -20px;
    padding-right: 20px;
    padding-left: 20px;
  }
}
.blog-3 .quote {
  position: relative;
  margin-bottom: 35px;
  font-size: 37px;
  line-height: 50px;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  color: #2c3e50;
  letter-spacing: -1px;
  font-weight: 300;
}
.blog-3 .quote:before {
  content: url('../../../common-files/icons/quote-up.png');
  position: absolute;
  top: -17px;
  left: -40px;
}
@media (max-width: 767px) {
  .blog-3 .quote {
    margin-left: 40px;
    font-size: 29px;
    line-height: 38px;
  }
}
.blog-3 .promo {
  margin-bottom: 70px;
}
.blog-3 .links {
  margin-top: 76px;
}
.blog-3 .links,
.blog-3 .links * {
  font-size: 13px;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  color: #bdc3c7;
}
.blog-3 .links h6 {
  margin: 0 0 23px;
  letter-spacing: 0.19em;
  font-size: 12px;
  font-weight: 500;
}
.blog-3 .links a {
  color: #1abc9c;
  font-size: 20px;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-weight: 500;
  text-transform: none;
  letter-spacing: normal;
  line-height: 1.5;
}
.blog-3 .links a:hover,
.blog-3 .links a:focus,
.blog-3 .links a.active {
  color: #15967d;
}
/**
 * Blog 4 stylesheet  
 * */
.blog-4 {
  padding-top: 130px;
  padding-bottom: 130px;
}
.blog-4 p {
  margin: 0;
}
.blog-4 p + p {
  margin-top: 30px;
}
.blog-4 h3 {
  font-size: 35px;
  margin: 0 0 35px;
}
.blog-4 h6 {
  font-size: 20px;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-weight: 500;
  margin: 0 0 25px;
  text-transform: none;
}
.blog-4 .img {
  max-height: 242px;
  max-width: 538px;
  margin: 70px 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
  display: inline-block;
}
@media (max-width: 560px) {
  .blog-4 .img {
    display: block;
  }
}
.blog-4 .img > img {
  display: block;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  max-height: 100%;
}
.blog-4 .quote {
  position: relative;
  margin: 60px 0 55px 40px;
  font-size: 37px;
  line-height: 50px;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  color: #2c3e50;
  font-weight: 300;
  letter-spacing: -1px;
}
.blog-4 .quote:before {
  content: url('../../../common-files/icons/quote-up.png');
  position: absolute;
  top: -17px;
  left: -40px;
}
@media (max-width: 767px) {
  .blog-4 .quote {
    font-size: 29px;
    line-height: 38px;
  }
}

.tags {}


.blog-4 .tags {
  margin-top: 70px;
  font-size: 12px;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.19em;
  color: #bdc3c7;
}
.blog-4 .tags a {
  color: #bdc3c7;
}
.blog-4 .tags a:hover,
.blog-4 .tags a:focus,
.blog-4 .tags a.active {
  color: #979c9f;
}
.blog-4 .tags ul,
.blog-4 .tags ol {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}
.blog-4 .tags li {
  display: inline-block;
  margin-right: 20px;
}
@media (max-width: 767px) {
  .blog-4 .tags {
    display: none;
  }
}
.blog-4 .related-articles {
  margin-top: 82px;
  font-size: 15px;
  color: #bdc3c7;
}
.blog-4 .related-articles h6 {
  font-size: 19px;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-weight: 500;
  margin: 0 0 30px;
}
.blog-4 .related-articles ul,
.blog-4 .related-articles ol {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}
.blog-4 .related-articles li {
  display: block;
  line-height: 1.45;
}
.blog-4 .related-articles li + li {
  margin-top: 30px;
}
.blog-4 .related-articles a {
  color: #1abc9c;
  font-size: 17px;
  font-weight: 500;
}
.blog-4 .related-articles a:hover,
.blog-4 .related-articles a:focus,
.blog-4 .related-articles a.active {
  color: #15967d;
}
.blog-4 .related-articles a + div {
  margin-top: 4px;
}
@media (max-width: 767px) {
  .blog-4 .related-articles {
    margin-top: 60px;
  }
}
/**
 * Blog 5 stylesheet  
 * */
.blog-5 {
  padding-top: 130px;
  padding-bottom: 130px;
}
.blog-5 .box-icon {
  margin: 0 auto 0;
  text-align: center;
  font-size: 16px;
}
.blog-5 .box-icon > * {
  display: inline-block;
  vertical-align: middle;
}
.blog-5 .box-icon .icon {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 93px;
  height: 93px;
  margin: 0 50px;
  border: 6px solid #fff55b;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  font-size: 48px;
  line-height: 81px;
  color: #fff55b;
}
.blog-5 .page-transitions {
  background: #000;
  height: 380px;
  margin-bottom: 110px;
}
@media (max-width: 767px) {
  .blog-5 .page-transitions {
    margin-right: -20px;
    margin-left: -20px;
  }
}
.blog-5 .page-transitions,
.blog-5 .page-transitions h1,
.blog-5 .page-transitions .h1,
.blog-5 .page-transitions h2,
.blog-5 .page-transitions .h2,
.blog-5 .page-transitions h3,
.blog-5 .page-transitions .h3,
.blog-5 .page-transitions h4,
.blog-5 .page-transitions .h4,
.blog-5 .page-transitions h5,
.blog-5 .page-transitions .h5,
.blog-5 .page-transitions h6,
.blog-5 .page-transitions .h6 {
  color: #fff;
}
.blog-5 .page-transitions a {
  color: #ffffff;
}
.blog-5 .page-transitions a:hover,
.blog-5 .page-transitions a:focus,
.blog-5 .page-transitions a.active {
  color: rgba(0, 0, 0, 0.4);
}
.blog-5 .page-transitions .hero-unit {
  margin: 0;
  padding: 0;
  background: transparent;
}
.blog-5 .page-transitions .hero-unit h1 {
  margin: 0 0 5px;
  font-size: 25px;
  line-height: normal;
}
.blog-5 .page-transitions .hero-unit p {
  font-size: 20px;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-weight: normal;
  line-height: normal;
}
.blog-5 .pt-page {
  padding-top: 145px;
  padding-bottom: 145px;
}
@media (max-width: 767px) {
  .blog-5 .pt-page {
    padding-right: 20px;
    padding-left: 20px;
  }
}
.blog-5 [class*="pt-control-"] {
  display: inline-block;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 15px;
  height: 15px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #fff55b;
}
.blog-5 .pt-first .pt-control-prev,
.blog-5 .pt-last .pt-control-next {
  background: none;
  border: 3px solid rgba(0, 0, 0, 0.2);
}
.blog-5 .title {
  margin-bottom: 90px;
  text-align: center;
}
.blog-5 .title h3 {
  font-size: 40px;
  margin: 0;
}
.blog-5 .title .submitted {
  font-size: 12px;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.19em;
  color: #bdc3c7;
  margin-top: 35px;
}
.blog-5 .title .submitted > * {
  margin: 0 15px;
  white-space: nowrap;
}
.blog-5 .title .submitted [class*="fui-"] {
  font-size: 16px;
  vertical-align: middle;
  margin: -3px 10px 0 0;
}
@media (max-width: 480px) {
  .blog-5 .title .submitted {
    display: block;
    text-align: left;
  }
  .blog-5 .title .submitted > * {
    display: block;
  }
  .blog-5 .title .submitted > * + * {
    margin-top: 10px;
  }
}
.blog-5 p {
  margin: 0;
}
.blog-5 p + p {
  margin-top: 30px;
}
.blog-5 .lead {
  margin: 0;
  color: #34495e;
  font-size: 22px;
  font-weight: normal;
  line-height: 1.7;
}
.blog-5 .lead + p {
  margin-top: 65px;
}
.quote {
  position: relative;
  margin: 35px 0;
  padding: 50px 0 35px;
  color: #2c3e50;
  background: #f5f6f6;
  font-size: 30px;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  text-align: center;
  letter-spacing: -1px;
  background: #e1ded1 url(../../../../images/quote-bg.jpg);
}

.quote .col-sm-offset-2 {display: block; float: none;}

.quote .row {max-width: 900px; margin-left: auto; margin-right: auto; text-align: center;}
.quote .tweetthis {width: 140px; margin-left: auto; margin-right: auto; background: #ebedee;
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
	-webkit-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.35);
	-moz-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.35);
	box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.35);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 25px;
}
	.quote .tweetthis:hover {background: #fd6d2e; color: #ffffff;
	-webkit-transition: 0.15s;
	-moz-transition: 0.15s;
	-o-transition: 0.15s;
	transition: 0.15s;
	-webkit-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0);
	-moz-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0);
	box-shadow: 0px 1px 1px rgba(50, 50, 50, 0);
	}
	.quote .tweetthis:hover .fui-twitter, .quote .tweetthis:hover a.btn {color: #ffffff;
	-webkit-transition: 0.15s;
	-moz-transition: 0.15s;
	-o-transition: 0.15s;
	transition: 0.15s;
	}
.quote .tweetthis .fui-twitter {width: 22px; height: 22px; margin-right: 0px; padding-left: 10px; font-size: 18px; color: #4e97d2;}
.quote .tweetthis a.btn {width: 40px; line-height: 17px; width: auto; border-radius: 3px; color: #7e7e7e; font-size: 15px; letter-spacing: 0.7px;}

.quote:before {
  content: url('../../../common-files/icons/quote-down.png');
  display: block;
  margin: 0 auto 15px;
  text-align: center;
}
.quote .author {
  margin-top: 35px;
  font-size: 18px;
  font-weight: 500;
  color: #2980b9;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  letter-spacing: 0;
}
@media (max-width: 767px) {
  .quote {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 15px;
    padding-bottom: 25px;
  }
}

div.readmorebtn {width: 100%; text-align: center;}
a.btn.readmore {width: auto; text-align: center; display: inline-block; margin-left: auto; margin-right: auto; margin-top: 35px; margin-bottom: 75px; font-size: 23px; letter-spacing: 0.5px; font-weight: 200; padding-top: 13px; padding-bottom: 13px; padding-left: 35px; padding-right: 35px;}


.blog-5 .boxes {
  *zoom: 1;
  margin: 115px 0 125px;
}
.blog-5 .boxes:before,
.blog-5 .boxes:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.blog-5 .boxes:after {
  clear: both;
}
.blog-5 .boxes:before,
.blog-5 .boxes:after {
  display: table;
  content: "";
  line-height: 0;
}
.blog-5 .boxes:after {
  clear: both;
}
.blog-5 .boxes [class*="box-"] {
  background-color: #ecf0f1;
}
.blog-5 .boxes .box-1 {
  *zoom: 1;
  height: 380px;
}
.blog-5 .boxes .box-1:before,
.blog-5 .boxes .box-1:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.blog-5 .boxes .box-1:after {
  clear: both;
}
.blog-5 .boxes .box-1:before,
.blog-5 .boxes .box-1:after {
  display: table;
  content: "";
  line-height: 0;
}
.blog-5 .boxes .box-1:after {
  clear: both;
}
.blog-5 .boxes .box-2,
.blog-5 .boxes .box-3,
.blog-5 .boxes .box-4 {
  margin-top: 8px;
  float: left;
  height: 190px;
  width: 308px;
}
.blog-5 .boxes .box-3,
.blog-5 .boxes .box-4 {
  margin-left: 8px;
}
@media (min-width: 1200px) {
  .blog-5 .boxes .box-2,
  .blog-5 .boxes .box-3,
  .blog-5 .boxes .box-4 {
    width: 374.666px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .blog-5 .boxes .box-2,
  .blog-5 .boxes .box-3,
  .blog-5 .boxes .box-4 {
    width: 234.666px;
  }
}
@media (max-width: 767px) {
  .blog-5 .boxes .box-2,
  .blog-5 .boxes .box-3,
  .blog-5 .boxes .box-4 {
    width: auto;
    margin-left: 0;
    float: none;
  }
}
.blog-5 .tags {
  font-size: 12px;
  font-family: "futura-pt", futura-pt, Futura, Arial, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.19em;
  text-align: center;
  color: #bdc3c7;
}
.blog-5 .tags a {
  color: #bdc3c7;
}
.blog-5 .tags a:hover,
.blog-5 .tags a:focus,
.blog-5 .tags a.active {
  color: #979c9f;
}
.blog-5 .tags ul,
.blog-5 .tags ol {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}
.blog-5 .tags li {
  display: inline-block;
  margin: 0 10px;
}
